You're reading version 2023-03-15, which is not the latest. The latest is 2025-01-01: see this page in 2025-01-01.
Get collection data
Request
Path Parameters
Header Parameters
sv, en, no, da, et, fr, de, it, lv, lt or ru.The API version to use, as YYYY-MM-DD. Must match the version of the endpoint you are targeting. A request without it, or with a version older than the client's minimum API version, is served by the client's minimum API version.
2023-03-15.Responses
Insurance data successfully fetched.
Body
A list of addons that this insurance has
A list of deductibles associated with the insurance
A list of documents associated with the insurance
The basic insurance data collected from the insurance company
The parameter mapping of the insurance coverage
A map of personal information for the person who collected data. E.g. personal number.
URL to the current insurance terms as a PDF, will be missing if there is no link.
curl https://api.insurely.com/insurance-collection/get-data/{collectionId} \
-H "client-id: <client-id>" \
-H "Insurely-Version: 2023-03-15"